Skip to main content
GET
Get agent execution trace

Authorizations

Authorization
string
header
required

API key starting with zt_live_ (production) or zt_test_ (sandbox). Get your key at https://developers.zebratruth.ai

Path Parameters

jobId
string
required

Response

Agent traces

agentId
string
agentVersion
string
Example:

"1.2.0"

phase
integer
startedAt
string<date-time>
completedAt
string<date-time>
latencyMs
integer
Example:

3200

inputTokens
integer
Example:

500

outputTokens
integer
Example:

800

maxTokensBudget
integer

Token budget allocated to this agent

Example:

1200

credits
number
cached
boolean

Whether the research cache was used

annotationCount
integer
partial
boolean

Whether the agent hit its token budget cap

error
string